 
a								{ text-decoration: none; outline: none; }
a img							{ border: none; }

h2								{ font-family: Georgia, Serif; font-size: 36px; text-align: center; 
								  font-weight: normal; }

#page-wrap						{ background: white; width: 1000px; margin: 0 auto; 
								  padding: 50px 0; }

#slider							{ background: white url(../images/slider-bg.jpg) right no-repeat; height: 140px; overflow: hidden;
								  position: relative; margin: 0px 0; border-bottom:1px #0072dc dashed;  }
								  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover							{ width: 2880px; position: relative; }

.slide							{ padding: 10px 20px; width: 1000px; float: left; position: relative; }
.slide h1						{ font-family: Helvetica, Sans-Serif; font-size: 30px; letter-spacing: -1px;
								  color: #063592; }
.slide p						{ color: #676767; font-size: 12px; line-height: 22px; width: 450px; }
.slide img						{ position: absolute; top: 5px; left: 500px; }
#slider-stopper					{ position: absolute; top: 1px; right: 50px; background: #063592; color: white;
								  padding: 3px 8px; font-size: 10px; text-transform: uppercase; z-index: 1000; }
								  
								  
								  
#slides {
	position:absolute;
	top:0;
	left:0;
	float:left;
	width:1000px;
	height:390px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1000px;
	overflow:hidden;
	display:none;
	float:left;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:1000px;
	height:390px;
	display:block;
	float:left;
}

.slides_container a img {
	display:block;
	float:left;
}
    /*custom styles*/
.pagination {
    display: none;
}
fieldset {
   background-color: rgba(121, 180, 235, 0.11);
    border-color: #7eb9f1;
    border-style: dotted;
    height: 96px;
    margin-left: 38px;

    width: 90%;

}

marquee {
    padding: 1em 4em;
}
.fieldset p {
    color: #333;
    font-size: 14px;
    line-height: 22px;
}